{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>KULIAH | FARHAN</title>
{% endblock meta %}

{% block content %}
<section id="add_kegiatan" class="add_kegiatan">
<div class="container">
<h1 style="text-align:center">Tambah Mata Kuliah</h1>
    <form method='POST'>
        {% csrf_token %}
        <table>
        {{kegiatan_form.as_table}}
        </table>
        <button type="Submit">Tambahkan</button>
    </form>
</div>
</section>
{% endblock content %}
